*{
	margin:0;
	padding:0;
	max-height:1000000px;
}
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset{margin:0 0 14px;}
html, body, div, span, applet, embed, object, iframe, frameset,
p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,
h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,
i, cite, em, var, dfn, address, s, strike, del,
dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,
fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio,video{
	border:0;
	background:none;
}
strong {
  font-weight:bold !important;
}
body {
	color:#4e4e4e;
	font:300 15px/20px 'Open Sans', arial, helvetica, sans-serif;
	background:#fff;
	min-width:320px;
}
a {
	text-decoration:none;
	color:#4e4e4e;
	outline:none;
}
a:hover {text-decoration:underline;}
a:active {background-color: transparent;}
input, textarea, select {
	font:13px/18px 'Open Sans', arial, helvetica, sans-serif;
	vertical-align:middle;
	color:#8c8c8c;
	overflow: auto;
	outline:none;
}
img{
	border-style:none;
	vertical-align:top;
}
label{vertical-align:middle;}
button, input{
	width: auto;
	overflow: visible;
}
input, textarea{
	margin:0;
	padding:8px 9px;
	border:1px solid #e1e1e1;
	border-radius:3px;
	-webkit-border-radius:3px;
	font-weight:300;
	color:#8c8c8c;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
textarea{
	max-width:100% !important;
	width:100% !important;
	min-height:145px !important;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
input[type="submit"]{
	color:#fff;
	padding:0 5px 2px;
	height:32px;
	cursor:pointer;
	width:120px;
	background:#00b800;
	border:none;
	border-radius:3px;
	-webkit-border-radius:3px;
	font-size:13px;
	line-height:30px;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
input[type="search"] {-webkit-appearance: none;}
input[type="search"]::-webkit-search-cancel-button {-webkit-appearance: none;}
input[type="search"]::-webkit-search-decoration {display:none;}
::-webkit-input-placeholder {color:#8c8c8c;}
:-moz-placeholder {color: #8c8c8c;}
::-moz-placeholder {
	color: #8c8c8c;
	opacity: 1;
}
:-ms-input-placeholder {color: #3e3e3e;}
h1, h2, h3, h4, h5, h6, b, strong, th{
	font-weight:300;
}
h1{font-size:150%;}
h2{font-size:120%;}
h3{font-size:110%;color:#00B800;}
h4{font-size:100%;}
h5{font-size:95%;}
h6{font-size:90%;}
i, cite, em, var, dfn, address{font-style:italic;}
u, ins {text-decoration: underline;}
s, strike, del {text-decoration: line-through;}
blockquote, blockquote:before, blockquote:after, q, q:before, q:after {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}
blockquote{
	border-left:1px solid #000;
	padding:0 0 0 20px;
}
blockquote cite{
	display:block;
	text-align:right;
	padding:5px 0 0;
}
table, caption, tbody, tfoot, thead, tr, th, td{
	border-collapse: collapse;
	border-spacing: 0;
}
th, td{
	border:1px solid #ccc;
	padding:3px 7px;
	text-align:left;
	vertical-align:top;
}
th{
	border-color:#999;
	text-align:center;
	vertical-align:middle;
}
.odd td{background:#efefef;}
dl dt{font-weight:400;}
dl dd{margin:0 0 5px;}
ul{margin-left:1px;}
ul ul,
ul ol,
ol ul,
ol ol{
	padding-left:18px;
	margin:0;
}
ol{
	height:1%;
	overflow:hidden;
	counter-reset:item;
	padding:0 0 0 11px;
}
ol li { display: block }
ol > li:before{ 
	content: counter(item) " "; 
	counter-increment: item;
	color:#666;
	margin:0 5px 0 0;
}
ul li,
ol li{list-style-position:inside;}
ul>li{list-style:disk;}
code,
kbd,
pre{
	font:0.85em monospace;
	margin:0 0 15px;
}
sub,
sup{
	display:inline-block;
	vertical-align:bottom;
	position:relative;
	bottom:-2px;
	font-size:0.8em; 
}
sup{
	vertical-align:top;
	bottom:auto;
	top:-2px;
}
header, footer, article, section, hgroup, nav, figure, aside, main{display: block;}
figure {
	margin:0;
	padding:0;
}
.comment-form textarea,
.comment-form input[type="text"]{
	margin:0;
	width:100%; 
}
.searchform input[type="text"]{
	margin:0 4px 0 0;
	width:300px;
	padding:3px 5px;
}
.searchform input[type="text"]{width:200px;}
.commentlist{padding:0;}
.commentlist li{list-style:none;}
.commentlist li:before{display:none;}
.commentlist .children{
	margin:10px 0 10px 30px;
	padding:0;
}
.commentlist li+li{padding-bottom:14px;}
.commentlist img{
	float:left;
	margin:0 14px 4px 0 !important;
	width:auto !important;
}
.comments .meta{ 
	width:auto;
	clear:none;
}
.comments p,
.comments .edit-link{
	width:100%;
	display:block;
	clear:both;
	margin:0;
}
.comments .edit-link{padding:10px 0 0;}
.comment-form label{
	display:block;
	padding-bottom:4px;
}
.comment-form textarea{
	padding:3px 4px;
	overflow:auto;
	margin:0;
	height:120px;
}
.navigation{
	overflow:hidden;
	margin:0 0 15px;
}
.navigation .next{float:left;}
.navigation .prev{float:right;}
.aligncenter {text-align: center;}
img.aligncenter {
	display: block;
	margin: 0 auto;
}
.alignleft {
	float: left;
	margin:0 20px 0 0;
}
.alignright{
	float:right;
	margin:0 0 0 20px;
}
.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding:4px;
}
.wp-caption img {
	margin:0;
	padding:0;
	border:0 none;
}
.wp-caption p.wp-caption-text {
	padding: 0 4px;
	margin: 0;
}
input[type=text], 
input[type=password],
input[type=email],
input[type=file], 
input[type=submit], 
textarea{
	-webkit-appearance:none;
	border-radius:3px;
	-webkit-border-radius:3px;
}
#wrapper{
	overflow:hidden;
	position:relative;
}
.wrapper{
	max-width:1200px;
	margin:0 auto;
	padding:0 41px 0 39px;
}
.wrapper:after{
	content:"";
	display:block;
	clear:both;
}
#header{
	padding:28px 0 27px;
	font-weight:400;
}
.logo{
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	background: url(images/logo.png) no-repeat;
	width:127px;
	height:52px;
	margin:35px 0 0;
}
.logo a{
	display:block;
	height:100%;
}
.header-holder{
	float:right;
	text-align:right;
}
.searchform{
	display:inline-block;
	vertical-align:top;
	text-align:left;
	width:100%;
	position:relative;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	border-radius:3px;
	border:1px solid #e1e1e1;
	margin:0 0 15px;
	padding:0 27px 0 0;
}
.header-holder .searchform{
	width:192px;
	margin:0 5px 15px 0;
}
.searchform:after{
	content:"";
	display:block;
	clear:both;
}
.searchform input[type="search"],
.searchform input[type="text"]{
	float:left;
	width:100%;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	font-size:13px;
	line-height:18px;
	font-weight:300;
	height:34px;
	padding:8px 9px;
	color:#8c8c8c;
	border:none;
}
.searchform input[type="submit"]{
	position:absolute;
	background: url(images/sprite.png) no-repeat -4px -46px;
	width:16px;
	height:17px;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	top:9px;
	right:11px;
	border:none;
}
#nav{text-align:left;}
#nav .menu{
	display:none;
	color:#818181;
	text-align:center;
	font-size:14px;
	line-height:18px;
}
#nav ul{
	margin:0;
	padding:0;
	list-style:none;
}
#nav ul:after{
	content:"";
	display:block;
	clear:both;
}
#nav>ul>li{
	float:left;
	position:relative;
}
#nav>ul>li>a{
	display:block;
	font-size:14px;
	line-height:18px;
	color:#818181;
	padding:0 12px 0 14px;
}
#nav>ul>li.last-child>a{padding:0 7px;}
#nav>ul>li.last-child.active>a,
#nav>ul>li.last-child.hover>a{padding:5px 7px 30px 7px;}
#nav>ul>li.last-child.hover>a.has-drop-down-a{padding:0 7px;}
#nav>ul>li.hover>a.has-drop-down-a{
	background:none;
	margin:0;
	padding:0 12px 0 14px;
	border:none;
	text-decoration:none;
}
#nav>ul>li.hover>a,
#nav>ul>li.active>a{
	margin:-5px 0 -36px;
	background:#f6f6f6;
	text-decoration:none;
	padding:5px 12px 30px 14px;
	border-bottom:3px solid #00b800;
}
#nav>ul>li.hover .drop{display:block;}
#nav .drop{
	display:none;
	position:absolute;
	top:100%;
	left:14px;
	width:188px;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	font-size:13px;
	line-height:18px;
	background:#fff;
	z-index:10;
}
#nav li.last-child .drop{
	left:auto;
	right:12px;
}
#nav .drop ul{
	margin:12px 0 0;
	padding:0;
	list-style:none;
	border:solid;
	border-color:#e8e8e8 #e8e8e8 #00b800 #e8e8e8;
	border-width:1px 1px 3px;
}
#nav .drop ul li{
	border-top:1px solid #edecec;
	padding:11px 14px;
}
#nav .drop ul li:first-child{border:none;}
#nav .drop ul li a{color:#818181;}
#main{position:relative;}
.intro-block:after{
	content:"";
	display:block;
	clear:both;
}
.intro-block{padding:0 0 45px;}
.slideshow{
	float:left;
	width:73.4%;
	position:relative;
}
.slideshow .slide{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	right:0;
	z-index:1;
}
.slideshow .slide.active{z-index:2;}
div.slideshow.not-enough-slides a.btn-prev,
div.slideshow.not-enough-slides a.btn-next{visibility:hidden;}
.slideshow img{
	width:100%;
	height:auto;
}
.slideshow .text-box{
	position:absolute;
	width:73.8%;
	bottom:20px;
	left:30px;
	font-size:16px;
	line-height:20px;
	color:#fff;
	text-shadow:1px 1px 0 rgba(0,0,0,.35);
}
.slideshow h2{
	font-size:30px;
	line-height:36px;
	font-weight:600;
	margin:0 0 6px;
}
.slideshow p{margin:0 0 9px;}
.slideshow .more{
	font-weight:600;
	font-size:14px;
	color:#fff;
	position:relative;
	padding:0 24px 0 0;
}
.slideshow .more:after{
	position:absolute;
	content:'';
	background: url(images/sprite.png) no-repeat -2px -1px;
	width:16px;
	height:7px;
	top:50%;
	right:0;
	margin:-1px 0 0;
}
.slideshow .btn-prev,
.slideshow .btn-next{
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	z-index:5;
	top:127px;
	height:57px;
	width:20px;
	background: url(images/sprite.png) no-repeat;
}
.slideshow .btn-prev{
	background-position:-30px -5px;
	left:24px;
}
.slideshow .btn-next{
	background-position:-80px -5px;
	right:24px;
}
.slideshow .pagination{
	position:absolute;
	bottom:26px;
	right:35px;
	z-index:5;
}
.slideshow .pagination ul{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.slideshow .pagination li{
	margin:0 0 0 6px;
	float:left;
}
.slideshow .pagination li:first-child{margin:0;}
.slideshow .pagination a{
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	width:11px;
	height:11px;
	border-radius:5px;
	background:#cfd3db;
	background:rgba(255,255,255,.65);
}
.slideshow .pagination a:hover,
.slideshow .pagination .active a{background:#fff;}
.info-block{
	overflow:hidden;
	position:relative;
	border:solid;
	border-width:1px 1px 1px 0;
	border-color:#e8e8e8 #e8e8e8 #eaeaea;
	padding:46px 21px 90px;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	color:#818181;
	font-size:13px;
	line-height:18px;
	font-weight:300;
}
.info-block .headline{
	margin:0 -10px 50px -4px;
	letter-spacing:-4px;
	font-size:0;
	line-height:0;
}
.info-block .headline .alignleft{
	display:inline-block;
	vertical-align:middle;
	margin:0 7.8% 0 0;
	letter-spacing:0;
	width:24%;
	height:auto;
	float:none;
}
.info-block .headline .description{
	display:inline-block;
	vertical-align:middle;
	font-size:18px;
	line-height:24px;
	letter-spacing:0;
	margin:4px 0 0;
	width:67%;
	color:#262626;
}
.info-block p{margin:0 0 5px;}
.info-block p .more{
	position:relative;
	color:#5fbc15;
	padding:0 21px 0 0;
	font-weight:400;
	margin:0 0 0 7px;
	display:inline-block;
	vertical-align:top;
}
.info-block p .more:after{
	content:'';
	position:absolute;
	top:50%;
	background: url(images/sprite.png) no-repeat -3px -16px;
	width:13px;
	height:5px;
	right:0;
	margin:-1px 0 0;
}
.info-block .btn-box{
	position:absolute;
	bottom:0;
	right:0;
	left:0;
	padding:20px 18px 17px;
	background:#f9f9f9;
	border-top:1px solid #e8e8e8;
	-webkit-box-shadow: 0 -1px 0 0 #fcfcfc;
	box-shadow: 0 -1px 0 0 #fcfcfc;
}
.info-block .btn-contact{
	display:inline-block;
	vertical-align:top;
	color:#fff;
	font-weight:400;
	font-size:13px;
	line-height:18px;
	text-transform:uppercase;
	padding:13px 10px;
	width:123px;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	text-align:center;
	background:#00b800;
	border-radius:2px;
}
.threecolumns{
	padding:0 0 48px;
	margin:0 -70px 0 0;
	letter-spacing:-4px;
	font-size:0;
}
.threecolumns:after{
	content:"";
	display:block;
	clear:both;
}
.threecolumns .box{
	display:inline-block;
	vertical-align:top;
	width:33.333%;
	padding:0 70px 0 0;
	letter-spacing:0;
	font-size:13px;
	line-height:17px;
	font-weight:300;
	color:#818181;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.threecolumns .description{overflow:hidden;}
.threecolumns h2{
	font-size:21px;
	line-height:24px;
	color:#262626;
	font-weight:300;
	margin:0 0 10px;
}
.threecolumns h2 a{color:#262626;}
.threecolumns .alignright{margin:6px 0 0 5px;}
.threecolumns p{margin:0 0 14px;}
.threecolumns .more{
	display:inline-block;
	vertical-align:top;
	font-weight:400;
	font-size:13px;
	line-height:18px;
	width:99px;
	padding:6px 5px 8px;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	color:#fff;
	background:#00b800;
	border-radius:2px;
	text-align:center;
}
.main-holder{margin:0 0 0 309px;}
#content{
	float:right;
	width:100%;
	padding:0 0 51px;
}
.banner-holder{
	margin:0 -41px 45px 0;
}
.banner-holder img{
	width:100%;
	height:auto;
}
h1{
	font-size:30px;
	font-weight:300;
	line-height:34px;
	margin:0 0 42px;
	color:#333;
}
.content-box:after{
	content:"";
	display:block;
	clear:both;
}
.content-holder:after{
	content:"";
	display:block;
	clear:both;
}
.content-holder{padding:0 1px 19px 0;}
.content-holder .alignright{
	margin:6px 0 0 15px;
	width:44.9%;
	height:auto;
}
p{margin:0 0 20px;}
.content-frame{
	border-left:6px solid #00b800;
	background:#fafafa;
	padding:18px 32px 14px;
	margin:0 0 10px -4px;
}
.content-frame h2{
	color:#333;
	font-size:24px;
	line-height:28px;
	font-weight:300;
	margin:0 0 13px -4px;
}
.content-frame p{margin:0 0 10px;}
.inner-page #main>.wrapper{
	position:relative;
	padding:19px 41px 0 39px;
}
.inner-page #main>.wrapper:before{
	position:absolute;
	content:'';
	left:0;
	width:315px;
	border-right:1px solid #ebebeb;
	z-index:1;
	background:#fcfcfc;
	top:19px;
	bottom:0;
}
#sidebar{
	float:left;
	position:relative;
	z-index:5;
	width:233px;
	padding:36px 0 0;
}
#sidebar h2{
	color:#333;
	font-size:15px;
	text-transform:uppercase;
	line-height:20px;
	margin:0 0 18px;
	padding:0 0 12px;
	font-weight:300;
	border-bottom:1px solid #d1d1d1;
}
.links-box ul{
	margin:0;
	padding:0 0 0 2px;
	list-style:none;
	font-size:14px;
	line-height:18px;
}
.links-box li{
	padding:12px 0 11px;
	border-bottom:1px solid #e1e1e1;
}
.links-box a{
	color:#8e8e8e;
	padding:0 0 0 15px;
	position:relative;
}
.links-box a:after{
	position:absolute;
	content:'';
	background: url(images/sprite.png) no-repeat -7px -30px;
	width:5px;
	height:8px;
	left:0;
	top:6px;
}
#sidebar .widget{margin:0 0 49px;}
.post-box .post-area{padding:14px 0 0;}
.post-box .post{
	border-top:1px solid #e1e1e1;
	padding:18px 0 0 2px;
	margin:0 0 24px;
}
.post-box .post:after{
	content:"";
	display:block;
	clear:both;
}
.post-box .post:first-child{
	border:none;
	padding:0 0 0 2px;
}
.post-box .post .alignleft{margin:5px 13px 0 0;}
.post-box .post .description{overflow:hidden;}
.post-box .post h3{
	color:#676767;
	font-size:15px;
	font-weight:300;
	line-height:21px;
	margin:0 0 10px;
}
.post-box .post h3 a{color:#676767;}
.post-box .post .more{
	color:#00b800;
	font-size:14px;
	line-height:18px;
	position:relative;
	padding:0 20px 0 0;
}
.post-box .post .more:after{
	position:absolute;
	content:'';
	top:50%;
	margin:-1px 0 0;
	right:0;
	background: url(images/sprite.png) no-repeat -3px -16px;
	width:13px;
	height:5px;
}
#footer{
	overflow:hidden;
	position:relative;
	background:#2d2c2c;
}
.footer-holder{
	background:#393939;
	padding:30px 0 20px;
}
.footer-nav{
	float:left;
	width:82.5%;
}
.footer-nav .column{
	width:20%;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	float:left;
	padding:0 25px 0 0;
	margin:0 0 15px;
}
.footer-holder h3{
	min-height:36px;
	font-size:15px;
	line-height:18px;
	font-weight:400;
	color:#fff;
	margin:0 0 8px;
	white-space:nowrap;
}
.footer-holder h3:after{
	content:'';
	display:inline-block;
	height:100%;
	width:1px;
	overflow:hidden;
	height:36px;
	margin:0 0 0 -5px;
	vertical-align:bottom;
}
.footer-holder h3 span{
	vertical-align:bottom;
	display:inline-block;
	white-space:normal;
}
.footer-nav ul{
	margin:0;
	padding:0;
	list-style:none;
	font-size:13px;
	line-height:21px;
}
.footer-nav a{color:#d1d1d1;}
.contact-box{
	float:right;
	width:17.1%;
	font-size:13px;
	line-height:18px;
	color:#d1d1d1;
}
.contact-box h3{margin:0 0 16px;}
.contact-list{
	margin:0;
	padding:0 0 0 2px;
	list-style:none;
}
.contact-list li{
	margin:0 0 13px;
}
.contact-list li span{
	position:relative;
	display:block;
	padding:0 0 0 26px;
}
.contact-list li span:after{
	position:absolute;
	content:'';
	left:0;
	background: url(images/sprite.png) no-repeat;
}
.contact-list .address span:after{
	background-position:-110px -3px;
	width:14px;
	height:13px;
	top:2px;
}
.contact-list .phone span:after{
	background-position:-113px -25px;
	width:10px;
	height:17px;
	margin:0 0 0 1px;
	top:3px;
}
.contact-list .email span:after{
	background-position:-111px -50px;
	width:13px;
	height:10px;
	margin:0 0 0 3px;
	top:6px;
}
.contact-list a{color:#d1d1d1;}
.footer{
	padding:13px 0 11px;
	font-size:12px;
	line-height:15px;
	color:#d1d1d1;
}
.social-networks{
	margin:-1px 2px 1px 0;
	padding:0;
	list-style:none;
	float:right;
}
.social-networks li{
	float:left;
	margin:0 0 0 16px;
}
.social-networks li:first-child{margin:0;}
.social-networks a{
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	background: url(images/sprite.png) no-repeat;
}
.social-networks .facebook{
	width:8px;
	height:16px;
	background-position:-7px -79px;
}
.social-networks .twitter{
	width:16px;
	height:14px;
	background-position:-32px -80px;
	margin:1px 0 0;
}
.social-networks .google-plus{
	width:16px;
	height:14px;
	background-position:-63px -80px;
	margin:1px 0 0;
}
.footer p{margin:0;}
@media (max-width:1175px){
	.slideshow .text-box{bottom:5px;}
	.info-block{padding:10px 21px 60px;}
	.info-block .headline{margin:0 -10px 9px -4px;}
	.info-block .btn-box{padding:5px 18px;}
	.threecolumns{margin:0 -30px 0 0;}
	.threecolumns .box{padding:0 30px 0 0;}
}
@media (max-width:1000px){
	#header{padding:28px 0 50px;}
	.wrapper{padding:0 20px;}
	.logo{
		margin:0 auto 15px;
		float:none;
		display:block;
	}
	.header-holder{
		float:none;
		text-align:left;
	}
	.header-holder .searchform{
		width:100%;
		display:block;
		margin:0 0 15px;
	}
	#nav{text-align:center;}
	#nav>ul{
		display:inline-block;
		vertical-align:top;
		text-align:left;
	}
	.slideshow{
		width:100%;
		float:none;
		height:auto !important;
	}
	.info-block{
		height:auto !important;
		padding:10px 20px 0;
		border-width:1px;
	}
	.info-block .headline{margin:0 0 15px;}
	.info-block .headline .alignleft{
		width:70px;
		height:70px;
		margin:0 20px 0 0;
	}
	.info-block .btn-box{
		position:static;
		margin:0 -20px;
		text-align:center;
	}
	.threecolumns .alignright{
		float:none;
		margin:0 0 15px;
		width:100%;
		height:auto;
	}
	.inner-page #main > .wrapper{padding:19px 20px 0;}
	.inner-page #main > .wrapper:before{width:270px;}
	.main-holder{margin:0 0 0 280px;}
	.banner-holder{margin:0 -20px 45px 0;}
	.content-holder .alignright{
		float:none;
		margin:0 0 15px;
		width:100%;
		height:auto;
	}
	.footer-nav{width:79%;}
	.footer-nav .column{padding:0 10px 0 0;}
	.footer-nav ul{font-size:12px;}
	.contact-box{
		width:20%;
		font-size:12px;
	}
	.footer-holder h3{font-size:13px;}
}
@media (min-width:768px){
	#nav .slide{
		top:auto !important;
		left:auto !important;
		position:static !important;
	}
}
@media (max-width:767px){
	#header{padding:10px 0;}
	.wrapper{padding:0 10px;}
	#nav .menu{
		display:block;
		padding:7px;
	}
	#nav .menu:hover,
	#nav.active .menu{
		padding:7px 7px 4px;
		border-bottom:3px solid #00b800;
		background:#f6f6f6;
		text-decoration:none;
	}
	#nav > ul{
		display:block;
	}
	#nav>ul>li{
		float:none;
		text-align:center;
	}
	#nav>ul>li.last-child.active>a,
	#nav>ul>li.last-child.hover>a,
	#nav>ul>li.hover.last-child>a.has-drop-down-a,
	#nav>ul>li>a:hover,
	#nav>ul>li.active>a,
	#nav>ul>li.hover>a.has-drop-down-a{
		padding:7px 7px 4px;
		border-bottom:3px solid #00b800;
		background:#f6f6f6;
		margin:0;
	}
	#nav > ul > li.last-child > a,
	#nav>ul>li.last-child>a.has-drop-down-a,
	#nav>ul>li>a{
		padding:7px;
		margin:0;
	}
	#nav .drop{
		position:static;
		width:100%;
	}
	#nav .drop ul{margin:0;}
	#nav .drop ul li{
		padding:0;
	}
	#nav .drop ul li a{
		display:block;
		padding:7px;
	}
	.slideshow .text-box{
		font-size:10px;
		line-height:14px;
	}
	.slideshow h2{
		font-size:14px;
		line-height:18px;
	}
	.slideshow .more{
		font-size:12px;
		line-height:15px;
		margin:0;
	}
	.slideshow .btn-prev,
	.slideshow .btn-next{
		top:15px;
	}
	.slideshow .btn-next{right:6px;}
	.slideshow .btn-prev{left:6px;}
	.slideshow .pagination{
		bottom:10px;
		right:10px;
	}
	.info-block .headline .description{width:60%;}
	.info-block .btn-contact{width:100%;}
	.threecolumns{margin:0;}
	.threecolumns .box{
		width:100%;
		display:block;
		padding:0;
		margin:0 0 20px;
		text-align:center;
	}
	.threecolumns .more{width:100%;}
	.inner-page #main > .wrapper:before{display:none;}
	.main-holder{margin:0;}
	.inner-page #main > .wrapper{padding:0 10px;}
	#content{
		float:none;
		padding:0 0 10px;
	}
	.banner-holder{margin:0 -10px 20px;}
	h1{
		font-size:20px;
		line-height:24px;
		margin:0 0 20px;
	}
	#sidebar{
		float:none;
		width:100%;
		padding:0;
	}
	.links-box li{padding:0;}
	.links-box a{
		padding:12px 15px 11px;
		display:block;
	}
	.links-box a:after{top:17px;}
	.post-box .post .alignleft{
		width:35%;
		height:auto;
	}
	.footer-nav{
		float:none;
		width:100%;
		overflow:hidden;
	}
	.footer-nav .column{
		float:none;
		width:100%;
		padding:0;
		text-align:center;
	}
	.contact-box{
		float:none;
		width:100%;
		text-align:center;
	}
	.contact-list li span{
		display:inline-block;
		vertical-align:top;
	}
	.footer-holder h3{min-height:0;}
	.footer-holder h3:after{display:none;}
	.footer{text-align:center;}
	.social-networks{
		display:inline-block;
		vertical-align:top;
		float:none;
		margin:0 0 10px;
	}
	input[type="submit"]{width:100%;}
}